@charset "UTF-8";

/* =======================================
   sns 固有スタイル（index.html / terms.html 共通）
   common_pc.css / common_sp.css から移行
======================================= */

/* --- container --- */
.container {
  position: relative;
  padding-right: 0;
  padding-left: 0;
  max-width: unset;
}

.container+.container {
  margin-top: 30px;
}

.container.width-margin {
  margin-top: 30px;
}

/* --- text --- */
.lp-section__inner.--narrow .text {
  margin: 15px auto 0;
  font-size: 1.4rem;
}

.lp-section__inner.--narrow .text+.text {
  margin: 0;
}

/* --- title --- */
.lp-section__inner.--narrow .title {
  font-weight: normal;
  font-size: 1.4rem;
}

/* --- list-text --- */
.lp-section__inner.--narrow .list-text {
  margin: 15px auto;
}

.lp-section__inner.--narrow .list-text .text {
  padding-left: 1em;
  text-indent: -1em;
}

.sns_policy {
  margin-bottom: 60px;
}

.sns_policy .lp-heading-primary {
  margin-top: 30px;
}


/* PC */
@media (min-width: 768px) {
  .container {
    margin-right: auto;
    margin-left: auto;
    max-width: 1240px;
  }

  .lp-section__inner.--narrow .container+.container {
    margin-top: 65px;
  }

  .lp-section__inner.--narrow .text {
    font-size: 1.6rem;
    margin: 20px auto 0;
  }

  .lp-section__inner.--narrow .title {
    font-weight: normal;
    font-size: 1.6rem;
  }
}